SciLinux: SLSA-2019-3210-1 Important: thunderbird on SL7.x x86_64

    Date 29 Oct 2019
    526
    Posted By LinuxSecurity Advisories
    This update upgrades Thunderbird to version 68.2.0. * Mozilla: Memory safety bugs fixed in Firefox 70 and Firefox ESR 68.2 (CVE-2019-11764) * Mozilla: Use-after-free when creating index updates in IndexedDB (CVE-2019-11757) * Mozilla: Potentially exploitable crash due to 360 Total Security (CVE-2019-11758) * Mozilla: Stack buffer overflow in HKDF output (CVE-2019-11759) * Mozilla: Stack buf [More...]
    Synopsis: Important: thunderbird security update
    Advisory ID:       SLSA-2019:3210-1
    Issue Date:        2019-10-29
    CVE Numbers:       CVE-2019-11757
                       CVE-2019-11758
                       CVE-2019-11759
                       CVE-2019-11760
                       CVE-2019-11761
                       CVE-2019-11762
                       CVE-2019-11763
                       CVE-2019-11764
                       CVE-2019-15903
    --
    
    This update upgrades Thunderbird to version 68.2.0.
    
    Security Fix(es):
    
    * Mozilla: Memory safety bugs fixed in Firefox 70 and Firefox ESR 68.2
    (CVE-2019-11764)
    
    * Mozilla: Use-after-free when creating index updates in IndexedDB
    (CVE-2019-11757)
    
    * Mozilla: Potentially exploitable crash due to 360 Total Security
    (CVE-2019-11758)
    
    * Mozilla: Stack buffer overflow in HKDF output (CVE-2019-11759)
    
    * Mozilla: Stack buffer overflow in WebRTC networking (CVE-2019-11760)
    
    * Mozilla: Unintended access to a privileged JSONView object
    (CVE-2019-11761)
    
    * Mozilla: document.domain-based origin isolation has same-origin-property
    violation (CVE-2019-11762)
    
    * Mozilla: Incorrect HTML parsing results in XSS bypass technique
    (CVE-2019-11763)
    
    * expat: heap-based buffer over-read via crafted XML input
    (CVE-2019-15903)
    --
    
    SL7
      x86_64
        thunderbird-68.2.0-1.el7_7.x86_64.rpm
        thunderbird-debuginfo-68.2.0-1.el7_7.x86_64.rpm
    
    - Scientific Linux Development Team
    

    LinuxSecurity Poll

    Do you feel that the Lawful Access to Encrypted Data Act, which aims to force encryption backdoors, is a threat to US citizens' privacy?

    No answer selected. Please try again.
    Please select either existing option or enter your own, however not both.
    Please select minimum 0 answer(s) and maximum 3 answer(s).
    /main-polls/30-do-you-feel-that-the-lawful-access-to-encrypted-data-act-which-aims-to-force-encryption-backdoors-is-a-threat-to-privacy?task=poll.vote&format=json
    30
    radio
    [{"id":"106","title":"Yes - I am a privacy advocate and I am strongly opposed to this bill.","votes":"7","type":"x","order":"1","pct":100,"resources":[]},{"id":"107","title":"I'm undecided - it has its pros and cons.","votes":"0","type":"x","order":"2","pct":0,"resources":[]},{"id":"108","title":"No - I support this bill and feel that it will help protect against crime and threats to our national security. ","votes":"0","type":"x","order":"3","pct":0,"resources":[]}] ["#ff5b00","#4ac0f2","#b80028","#eef66c","#60bb22","#b96a9a","#62c2cc"] ["rgba(255,91,0,0.7)","rgba(74,192,242,0.7)","rgba(184,0,40,0.7)","rgba(238,246,108,0.7)","rgba(96,187,34,0.7)","rgba(185,106,154,0.7)","rgba(98,194,204,0.7)"] 350
    bottom 200

    Advisories

    Please enable / Bitte aktiviere JavaScript!
    Veuillez activer / Por favor activa el Javascript![ ? ]

    We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.